Subject: [bug#30254] [bug#30256] [PATCH 3/3] scripts: environment: Add --no-cwd.

From: Mike Gerwitz <[email-masked]>
Date: Wed, 07 Nov 2018 20:56:34 -0500

Ludo:

On Wed, Oct 17, 2018 at 15:19:33 +0200, Ludovic Courtès wrote:
> There’s this last patch from the series you submitted a while back
> that’s ready modulo an issue with the test.  Could you take a look?

I'm not ignoring this; I'll have time to look over the next couple of
weeks.  I'll need to research the issue.

-- 
Mike Gerwitz